<div class="center">
  <label class="title-page" >{{'financialInfoTitle' | translate}}</label>
  <div class="banner"></div>
  <!-- <div class="form-control"> <label class="label">{{'financialInfoTitle' | translate}}</label></div> -->
  <div class="form-control">
    <label class="intro" class="font-style">{{'fiance-intro' | translate}}
    </label>
  </div>
  <br><br>
  <div class="form-control"><label class="sub-label" style="font-weight: 600;" class="font-style">{{'category-socio' |
      translate}}</label></div>

  <div class="form-control">
    <mat-form-field appearance="outline">
      <mat-select [(ngModel)]="category" class="font-style">
        <mat-option *ngFor="let item of categories" [value]="item" class="font-style">
          {{lang === 'fr' ? item.categoryNameFR : item.categoryNameEN}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </div>

  <div class="form-control">
    <label *ngIf="category.categoryNameFR == 'Retraité' || category.categoryNameEN == 'Retired'"
      class="sub-label">{{'incomeRetraite' | translate}}
    </label>
    <label *ngIf="category.categoryNameFR != 'Retraité' || category.categoryNameEN != 'Retired'"
      class="sub-label">{{'income' | translate}}
    </label>
  </div>
  <div class="form-control">
    <mat-form-field appearance="outline">
      <mat-select [(ngModel)]="monthlyNetIncome" class="font-style">
        <mat-option *ngFor="let item of monthlyNetIncomes" [value]="item" class="font-style">
          {{lang === 'fr' ? item.incomesFR : item.incomesEN}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </div>

  <div class="form-control">
    <label class="sub-label">{{'activity' | translate}}
    </label>
  </div>
  <div class="form-control">
    <mat-form-field appearance="outline">
      <mat-select [(ngModel)]="activity" class="font-style">
        <mat-option *ngFor="let item of activities" [value]="item" class="font-style">
          {{lang === 'fr' ? item.activityNameFR : item.activityNameEN}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </div>


  <br>
  <div class="form-control">
    <button mat-button class="btn-continue cont-lay" (click)='continue()'>
      <span class="continuer">{{'continue' | translate}} </span>
    </button>

    <button class="btn-retour ret" fxLayout="row" (click)="prevStep()" fxLayoutAlign="space-evenly center">
      <span class="material-icons">
        arrow_back_ios
      </span><span class="Retour" class="font-style">{{'back-btn' | translate}}</span></button>
  </div>
</div>